.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-10d6d11a-bef8-4740-b2c1-3642e6afc5a2 { margin-bottom: 0px; min-height: 50px; }

#s-10d6d11a-bef8-4740-b2c1-3642e6afc5a2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-921b1ca2-e84c-40ca-a00f-1dad50de2253 { background-image: url(https://ucarecdn.com/5d77c024-aa38-4878-9a46-d7b2280daa11/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; border-style: solid; margin-bottom: 50px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 500px; background-position: center center; border-color: white; background-attachment: scroll; }

#s-921b1ca2-e84c-40ca-a00f-1dad50de2253 > .shg-box-overlay { background-color: black; opacity: 0.47; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-89dd6ef9-4cd0-45bd-80f1-16ae545f499d { border-style: solid; margin-top: 50px; margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; border-color: rgba(252, 252, 252, 0); }

#s-89dd6ef9-4cd0-45bd-80f1-16ae545f499d .shogun-heading-component h1 { color: white; font-weight: normal; font-family: Fira Sans; font-style: normal; font-size: 60px; text-align: center; }

#s-24c5d39c-4532-46a9-a836-1dfdf5b177a6 { margin-left: 50px; margin-bottom: 20px; margin-right: 50px; }

#s-03c409e2-5b64-4f2e-83df-f02f89c1f928 { margin-top: 50px; margin-bottom: 50px; min-height: 50px; }

#s-03c409e2-5b64-4f2e-83df-f02f89c1f928 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-a152b186-6007-41bf-bef1-ff189ef3ea64 { background-color: white; }

@media (min-width: 0px) { [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-a152b186-6007-41bf-bef1-ff189ef3ea64"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-87c04386-9e40-42c8-be3b-e10bc9509bcf { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; text-align: center; }

#s-41ed9725-e252-407a-a8ca-b1bd4ce91302 { border-style: solid; margin-top: 50px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; padding-top: 25px; padding-bottom: 25px; border-top-width: 2px; border-left-width: 0px; border-bottom-width: 2px; border-right-width: 0px; border-color: black; }

#s-04ac3eab-405e-4ae6-8c82-2b91eea3ba90 { margin-top: 50px; margin-bottom: 50px; min-height: 50px; }

#s-04ac3eab-405e-4ae6-8c82-2b91eea3ba90 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-fcd1be5e-f59d-4b83-8faf-69ed303fa921 { background-color: rgba(0, 0, 0, 0); }

@media (min-width: 0px) { [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-fcd1be5e-f59d-4b83-8faf-69ed303fa921"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-5dd2cd1f-ec97-4d59-89ed-62d5860fc00e { border-style: solid; margin-top: 0px; margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; border-color: rgba(252, 252, 252, 0); background-color: rgba(0, 0, 0, 0); }

#s-5dd2cd1f-ec97-4d59-89ed-62d5860fc00e .shogun-heading-component h2 { color: black; font-weight: normal; font-family: Fira Sans; font-style: normal; font-size: 45px; text-align: left; }

#s-272182fd-7cdb-4997-bef1-70f743b6d95b { border-style: solid; margin-top: 0px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; padding-top: 25px; padding-bottom: 25px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: black; }

.shg-sld { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shg-sld-content { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-sld-slides { width: 100%; -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; }

.shg-sld-nav-button { cursor: pointer; width: 35px; background-size: contain; background-repeat: no-repeat; background-position: center; }

.shg-sld-nav-button.shg-sld-left { -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1; background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyMDMgNTQ0cTAgMTMtMTAgMjNsLTM5MyAzOTMgMzkzIDM5M3ExMCAxMCAxMCAyM3QtMTAgMjNsLTUwIDUwcS0xMCAxMC0yMyAxMHQtMjMtMTBsLTQ2Ni00NjZxLTEwLTEwLTEwLTIzdDEwLTIzbDQ2Ni00NjZxMTAtMTAgMjMtMTB0MjMgMTBsNTAgNTBxMTAgMTAgMTAgMjN6Ii8+PC9zdmc+); }

.shg-sld-nav-button.shg-sld-right { -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTExNzEgOTYwcTAgMTMtMTAgMjNsLTQ2NiA0NjZxLTEwIDEwLTIzIDEwdC0yMy0xMGwtNTAtNTBxLTEwLTEwLTEwLTIzdDEwLTIzbDM5My0zOTMtMzkzLTM5M3EtMTAtMTAtMTAtMjN0MTAtMjNsNTAtNTBxMTAtMTAgMjMtMTB0MjMgMTBsNDY2IDQ2NnExMCAxMCAxMCAyM3oiLz48L3N2Zz4=); }

.shg-sld-nav-button.shg-sld-disabled { cursor: default; opacity: 0.2; }

.shg-sld-item { display: none; }

.shg-sld-item.shg-sld-active { display: block; }

.shg-sld-dots { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-top: 10px; }

.shg-sld-dot { height: 14px; width: 14px; border-radius: 7px; margin-left: 5px; background-color: #BBBBBB; cursor: pointer; }

.shg-sld-dot.shg-sld-active { background-color: #717171; }

.shg-sld-fade { -webkit-animation-name: shg-sld-fade; animation-name: shg-sld-fade; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; }

@-webkit-keyframes shg-sld-fade { from { opacity: .4; }
  to { opacity: 1; } }

@keyframes shg-sld-fade { from { opacity: .4; }
  to { opacity: 1; } }
#s-6ffe55e8-45b1-4bfb-b8e9-04a79b043bb0 { margin-left: 0px; margin-bottom: 25px; padding-top: 0px; padding-bottom: 0px; }

#s-3f3ee38b-c2ec-470e-84be-25fee005531d { text-align: center; }

#s-cecbc52a-b0ed-4470-98bf-ce90bf6f27b4 { text-align: center; }

#s-94f676bc-74f2-4539-b01a-4e3c9547c485 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; text-align: center; }

#s-2d19a934-ac65-4054-9a49-b7b4e5475c76 { min-height: 50px; background-color: rgba(0, 0, 0, 0); }

#s-2d19a934-ac65-4054-9a49-b7b4e5475c76 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-2ee72d31-0cdc-4368-9918-4e1d99c7c8e6 { margin-left: 50px; margin-right: 50px; }

#s-df3e22fe-d079-4736-81a4-97d6e950ff8c { border-style: solid; margin-top: 0px; margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; border-color: rgba(252, 252, 252, 0); }

#s-df3e22fe-d079-4736-81a4-97d6e950ff8c .shogun-heading-component h2 { color: black; font-weight: normal; font-family: Fira Sans; font-style: normal; font-size: 32px; text-align: center; }

#s-8668bdec-99c9-4d8e-b789-6e18e84488d2 { margin-left: 50px; margin-right: 50px; background-color: rgba(0, 0, 0, 0); }

@media (min-width: 0px) { [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 992px) { [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 25.0px); } }
@media (min-width: 1200px) { [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 25.0px); }
  [id="s-8668bdec-99c9-4d8e-b789-6e18e84488d2"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 25.0px); } }
#s-1b15a826-7de6-47a3-9324-70f03e7304ca { border-style: solid; margin-top: 25px; margin-left: 0px; margin-bottom: 25px; margin-right: 0px; border-top-width: 1px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px; min-height: 50px; border-color: black; }

#s-1b15a826-7de6-47a3-9324-70f03e7304ca > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-bd61ab90-f5be-484f-9db5-05391d2466c7 { border-style: solid; margin-top: 50px; margin-left: 50px; margin-bottom: 50px; margin-right: 50px; border-radius: 0px; border-color: rgba(0, 0, 0, 0); }

#s-e45033b2-b39e-4943-98f2-236eb6505c1e { border-style: solid; margin-top: 25px; margin-left: 0px; margin-bottom: 50px; margin-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: rgba(255, 255, 255, 0.2); }

#s-3ca216fc-644f-405a-bf7e-1866d0dae0fb { margin-top: 50px; margin-bottom: 50px; min-height: 300px; background-color: rgba(0, 0, 0, 0); }

#s-3ca216fc-644f-405a-bf7e-1866d0dae0fb > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-b2ad80b5-66f9-4768-b99d-54dd3b0dced4 { margin-left: 50px; margin-right: 50px; }

#s-e9576392-c515-41fd-8610-798025a495d1 { margin-left: 50px; margin-bottom: 0px; margin-right: 50px; background-color: rgba(255, 255, 255, 0); }

@media (min-width: 0px) { [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-e9576392-c515-41fd-8610-798025a495d1"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-30e9a767-f825-474d-b29c-b5e0be0926e0 { border-style: solid; margin-top: 0px; margin-left: 0px; margin-right: 0px; padding-top: 10px; padding-bottom: 10px; border-color: rgba(252, 252, 252, 0); }

#s-30e9a767-f825-474d-b29c-b5e0be0926e0 .shogun-heading-component h2 { color: black; font-weight: normal; font-family: Fira Sans; font-style: normal; font-size: 32px; text-align: center; }

#s-5f2f44d7-1769-4d25-8a9e-9f524dbdbfd8 { margin-top: 25px; text-align: center; }

#s-9549acc5-70b8-4781-b6a8-430612c0f861 { margin-top: 30px; }

#s-9e3f4ad6-d744-4bb4-a965-b8a9e961d5f2 { margin-top: 50px; min-height: 400px; background-color: rgba(0, 0, 0, 0.95); }

#s-9e3f4ad6-d744-4bb4-a965-b8a9e961d5f2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-85a4306d-84c4-44e4-89ed-200ca2064bd2 { border-style: solid; margin-top: 25px; margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; border-color: rgba(252, 252, 252, 0); }

#s-85a4306d-84c4-44e4-89ed-200ca2064bd2 .shogun-heading-component h2 { color: white; font-weight: normal; font-family: Fira Sans; font-style: normal; font-size: 32px; text-align: center; }

#s-c456f5a7-5f56-4176-801b-ebc8d5ef209d { margin-top: 25px; margin-left: 50px; margin-bottom: 25px; margin-right: 50px; }

@media (min-width: 0px) { [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 16.666666666666668px); } }
@media (min-width: 992px) { [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 16.666666666666668px); } }
@media (min-width: 1200px) { [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 16.666666666666668px); }
  [id="s-c456f5a7-5f56-4176-801b-ebc8d5ef209d"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 16.666666666666668px); } }
#s-43e66066-190d-4899-9ddf-d68219093259 { background-image: url(https://ucarecdn.com/5d743373-7e96-4d03-b3d6-4d0b232a76af/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-left: 0px; margin-bottom: 25px; min-height: 350px; background-position: center center; }

#s-43e66066-190d-4899-9ddf-d68219093259 > .shg-box-overlay { background-color: black; opacity: 0.33; }

#s-500b22a6-07c6-4988-bc1e-fc575672caaa { border-style: solid; margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; border-top-width: 1px; border-left-width: 0px; border-bottom-width: 1px; border-right-width: 0px; border-color: white; }

#s-500b22a6-07c6-4988-bc1e-fc575672caaa .shogun-heading-component h4 { color: white; font-weight: normal; font-family: Work Sans; font-style: normal; font-size: 16px; text-align: center; }

#s-6a96d4f6-1d71-4caa-9298-66b0922f12e1 { background-image: url(https://ucarecdn.com/eda89686-5a8d-476e-936c-d1539d96d883/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-bottom: 25px; min-height: 350px; background-position: center center; }

#s-6a96d4f6-1d71-4caa-9298-66b0922f12e1 > .shg-box-overlay { background-color: black; opacity: 0.33; }

#s-98dc09f3-f4df-432c-bc93-6754d1fe64ea { border-style: solid; margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; border-top-width: 1px; border-left-width: 0px; border-bottom-width: 1px; border-right-width: 0px; border-color: white; }

#s-98dc09f3-f4df-432c-bc93-6754d1fe64ea .shogun-heading-component h4 { color: white; font-weight: normal; font-family: Work Sans; font-style: normal; font-size: 16px; text-align: center; }

#s-da8fbd78-cadc-4f05-bf32-faa232e2a2fc { background-image: url(https://ucarecdn.com/de8d6fbf-27d2-4eb3-aa8a-7334b3219a1f/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; margin-bottom: 25px; margin-right: 0px; min-height: 350px; background-position: center center; }

#s-da8fbd78-cadc-4f05-bf32-faa232e2a2fc > .shg-box-overlay { background-color: black; opacity: 0.33; }

#s-03d29833-fcb3-40d3-b41a-f9c0de2e3614 { border-style: solid; margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; border-top-width: 1px; border-left-width: 0px; border-bottom-width: 1px; border-right-width: 0px; border-color: white; }

#s-03d29833-fcb3-40d3-b41a-f9c0de2e3614 .shogun-heading-component h4 { color: white; font-weight: normal; font-family: Work Sans; font-style: normal; font-size: 16px; text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
